
.overviewPageTtl .bgSep4 .bg01 {
	background-image: url(../../en_US/images/overview/overview_ttl_bg01.jpg);
}
.overviewPageTtl .bgSep4 .bg02 {
	background-image: url(../../en_US/images/overview/overview_ttl_bg02.jpg);
}
.overviewPageTtl .bgSep4 .bg03 {
	background-image: url(../../en_US/images/overview/overview_ttl_bg03.jpg);
}
.overviewPageTtl .bgSep4 .bg04 {
	background-image: url(../../en_US/images/overview/overview_ttl_bg04.jpg);
}


.cat-overview .pt-catPageTtl .ttlInr {
	width: auto;
}

/*------------------------------------- 
secGuideMap
-------------------------------------*/
.secGuideMap {
	padding: 0 10px;
}
.secGuideMap .secInr {
	width: 100%;
	max-width: 986px;
	margin: 0 auto;
	padding: 80px 0 90px;
}
.secGuideMap .lead {
	line-height: 1.8;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	max-width: 850px;
}
.secGuideMap .guidemap {
	margin: 60px auto 0;
}
.secGuideMap .guidemap img {
	max-width: 100%;
	height: auto;
}
.secGuideMap .btnLine {
	margin-top: 50px;
}
.ow-overviewFloor .btnLine .guidePdf {
	width: 400px;
}


/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secGuideMap {
		padding: 0 20px;
	}
	.secGuideMap .secInr {
		width: auto;
		max-width: none;
		margin: 0 auto;
		padding: 30px 0 40px;
	}
	.secGuideMap .lead {
		line-height: 1.5;
		text-align: center;
	}
	.secGuideMap .guidemap {
		margin: 30px -10px 0;
	}
	.secGuideMap .guidemap img {
		width: 100%;
	}
	.secGuideMap .loupeLine {
		margin-top: 20px;
	}
	.secGuideMap .btnLine {
		margin-top: 25px;
	}
	.ow-overviewFloor .btnLine .guidePdf {
		width: 100%;
	}
}



/*------------------------------------- 
secOverview ow-overviewFloor
-------------------------------------*/
.ow-overviewFloor {
	padding: 56px 10px 100px;
}


/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.ow-overviewFloor {
		padding: 35px 20px 50px;
	}
}